.equip {
	display: flex;
}

.comeBack {
	padding: 10px;
	margin: 10px;
	width: fit-content;
	background:rgb(92, 224, 31);
	border-radius: 5px;
	transition: .5s all ease;
	-moz-transition: .5s all ease;
	-webkit-transition: .5s all ease;
}

.comeBack a {
	color: #fff;
}

.comeBack:hover {
	background-color: rgb(93, 180, 52);
}

.comeBack i {
	margin-right: 5px;
}
